package cn.gintone.dto;

public class DesInfo {
    private String jsonStr;
    private String jsonArrStr;

    public String getJsonStr() {
        return jsonStr;
    }

    public void setJsonStr(String jsonStr) {
        this.jsonStr = jsonStr;
    }

    public String getJsonArrStr() {
        return jsonArrStr;
    }

    public void setJsonArrStr(String jsonArrStr) {
        this.jsonArrStr = jsonArrStr;
    }
}
